@charset "UTF-8";
/*------------------------------------------------------------
プレスルームTOP MV start
------------------------------------------------------------*/
.ec-pressroomTopMvRole {
    position: relative;
    margin-top: 50px;
}
.ec-pressroomTopMvRole img.title {
    position: absolute;
    top: 55%;
    left: 50%;
    width: 122px;
    transform: translate(-50%, -50%);
}
/*------------------------------------------------------------
プレスルームTOP MV end
------------------------------------------------------------*/
/*------------------------------------------------------------
プレスルームTOP イントロ start
------------------------------------------------------------*/
.ec-pressroomTopIntroRole {
    margin-top: 0;
    padding-top: 38px;
    padding-bottom: 30px;
    background: url(../img/pressroom/top/intro_bg.gif) left top repeat;
    background-size: 18px 28px;
}
/* タイトル */
.ec-pressroomTopIntroRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopIntroRole__title-text {
    text-align: center;
}
.ec-pressroomTopIntroRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopIntroRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 導入文 */
.ec-pressroomTopIntroRole__text {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 25px;
}
/* ボタン */
.ec-pressroomTopIntroRole__links {
    text-align: center;
    width: 270px;
    margin: 0 auto 25px;
}
.ec-pressroomTopIntroRole__links p {
    margin-bottom: 20px;
}
.ec-pressroomTopIntroRole__links a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto 10px;
    color: #fff;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
}
.ec-pressroomTopIntroRole__links a.line::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/common/btn_icon_line.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomTopIntroRole__links a.tel::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/common/btn_icon_tel_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomTopIntroRole__links a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/* sns */
.ec-pressroomTopIntroRole__sns-list {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec-pressroomTopIntroRole__sns-item {
    width: 55px;
    margin: 0 12px;
}
.ec-pressroomTopIntroRole__sns-item a {
    display: block;
    height: 100%;
    width: 100%;
}
/*------------------------------------------------------------
プレスルームTOP イントロ end
------------------------------------------------------------*/
/*------------------------------------------------------------
プレスルームTOP アンカー一覧 start
------------------------------------------------------------*/
.ec-pressroomTopSecListRole {
    background-color: #000;
    padding: 10px;
}
.ec-pressroomTopSecListRole__list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    background-color: #fff;
}
.ec-pressroomTopSecListRole__item {
    position: relative;
    width: 50%;
    border-bottom: dashed 1px #000;
}
.ec-pressroomTopSecListRole__item::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/icon_under_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
.ec-pressroomTopSecListRole__item:nth-of-type(odd) {
    border-right: dashed 1px #000;
}
.ec-pressroomTopSecListRole__item:nth-of-type(5),
.ec-pressroomTopSecListRole__item:nth-of-type(6) {
    border-bottom: none;
}
.ec-pressroomTopSecListRole__item a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 14px;
}
.ec-pressroomTopSecListRole__item .title_en {
    display: block;
    font-family: oswald;
    font-size: 1.6rem;
    line-height: 1;
    color: #000;
    letter-spacing: 0.08em;
    margin-bottom: 7px;
}
.ec-pressroomTopSecListRole__item .title_ja {
    display: block;
    font-size: 1.1rem;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.002em;
    line-height: 1;
}
/*------------------------------------------------------------
プレスルームTOP アンカー一覧 end
------------------------------------------------------------*/
/*------------------------------------------------------------
プレスルームTOP スタッフ紹介 start
------------------------------------------------------------*/
.ec-pressroomTopStaffRole {
    padding: 62px 0 40px;
}
/* タイトル */
.ec-pressroomTopStaffRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopStaffRole__title-text {
    text-align: center;
}
.ec-pressroomTopStaffRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopStaffRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopStaffRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* スタッフ */
.ec-pressroomTopStaffRole__staff .item {
    margin-bottom: 40px;
}
.ec-pressroomTopStaffRole__staff .item .img_area {
    position: relative;
    margin-bottom: 20px;
}
.ec-pressroomTopStaffRole__staff .item .img_area img {
    position: relative;
    z-index: 1;
}
.ec-pressroomTopStaffRole__staff .item .img_area::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 7px;
    display: block;
    width: 335px;
    height: 223px;
    background: url(../img/pressroom/top/staff_bg.jpg) no-repeat;
    background-size: contain;
    z-index: 0;
}
.ec-pressroomTopStaffRole__staff .item .img_area::after {
    content: '';
    position: absolute;
    bottom: -20px;
    right: -25px;
    display: block;
    width: 81px;
    height: 103px;
    background: url(../img/pressroom/top/staff_accent.png) no-repeat;
    background-size: contain;
    z-index: 100;
}
.ec-pressroomTopStaffRole__staff .item .work {
    color: #000;
    font-size: 1.2rem;
    line-height: 1;
    margin-bottom: 7px;
}
.ec-pressroomTopStaffRole__staff .item .name_area {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 7px;
    z-index: 2;
}
.ec-pressroomTopStaffRole__staff .item .name_area .name {
    line-height: 1;
    color: #000;
    font-size: 1.8rem;
    font-weight: 700;
    margin-right: 15px;
}
.ec-pressroomTopStaffRole__staff .item .name_area .romanname {
    line-height: 1;
    color: #000;
    font-family: montserrat;
    font-size: 1.0rem;
    font-weight: 500;
    text-transform: uppercase;
}
.ec-pressroomTopStaffRole__staff .item .name_area .insta-link {
    position: absolute;
    top: -25px;
    right: 20px;
    display: block;
    width: 30px;
    height: 30px;
    margin-left: 20px;
}
.ec-pressroomTopStaffRole__staff .item .name_area::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 18px;
    height: 18px;
    background: url(../img/pressroom/top/staff_arrow.png) no-repeat;
    background-size: contain;
    z-index: 2;
}
/*------------------------------------------------------------
プレスルームTOP スタッフ紹介 end
------------------------------------------------------------*/
/*------------------------------------------------------------
振袖　新着 start
------------------------------------------------------------*/
.ec-pressroomTopFurisodeProductRole {
    padding-top: 70px;
    margin-bottom: 60px;
}
.ec-pressroomTopFurisodeProductRole.furisode {
    background: url(../img/pressroom/top/new_arrival_furisode_bg.png) left top no-repeat;
    background-size: contain;
}
.ec-pressroomTopFurisodeProductRole.hakama {
    background: url(../img/pressroom/top/new_arrival_hakama_bg.png) right top no-repeat;
    background-size: contain;
    margin-bottom: 0;
}
.ec-pressroomTopFurisodeProductRole__title::before {
    content: '';
    position: absolute;
    top: -40px;
    left: 10%;
    display: block;
    width: 80px;
    height: 80px;
    background: url(../img/pressroom/top/new_arrival.png) no-repeat;
    background-size: contain;
    z-index: 0;
}
/* タイトル */
.ec-pressroomTopFurisodeProductRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopFurisodeProductRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomTopFurisodeProductRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopFurisodeProductRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopFurisodeProductRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* スライダー */
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-container-recommend,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-container-recommend {
    padding-bottom: 20px;
    margin-left: 20px;
    overflow: hidden;
}
#ec-pressroomTopFurisodeProductRole .swiper-btns,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-btns {
    position: relative;
}
#ec-pressroomTopFurisodeProductRole .swiper-pagination,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-pagination {
    width: 100%;
}
#ec-pressroomTopFurisodeProductRole .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    position: static;
    margin-top: 20px;
}
#ec-pressroomTopFurisodeProductRole .swiper-pagination .swiper-pagination-bullet,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 9px !important;
    display: inline-block;
    border-radius: 100px;
    background: #03071f;
    opacity: 1;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#ec-pressroomTopFurisodeProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #f3e00c;
    position: relative;
}
#ec-pressroomTopFurisodeProductRole .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
#ec-pressroomTopFurisodeProductRole .swiper-btns .swiper-button-prev:after,
#ec-pressroomTopFurisodeProductRole .swiper-btns .swiper-button-next:after,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-btns .swiper-button-prev:after,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-btns .swiper-button-next:after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-button-prev,
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-button-next,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-button-prev,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-button-next {
    width: 27px;
    height: 27px;
    margin-top: 0;
    top: auto;
    bottom: -10px;
}
#ec-pressroomTopFurisodeProductRole .swiper-button-prev:after,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-button-prev:after {
    background: url("../img/common/btn_slide_left.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-pressroomTopFurisodeProductRole .swiper-button-next:after,
#ec-pressroomTopFurisodeProductRole-hakama .swiper-button-next:after {
    background: url("../img/common/btn_slide_right.png") left top no-repeat;
    background-size: 27px 27px;
}
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-button-prev,
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-container-rtl .swiper-button-next,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-button-prev,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-container-rtl .swiper-button-next {
    left: 0;
}
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-button-next,
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-container-rtl .swiper-button-prev,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-button-next,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-container-rtl .swiper-button-prev {
    right: 20px;
}
#ec-pressroomTopFurisodeProductRole.ec-pressroomTopFurisodeProductRole .swiper-slide::before,
#ec-pressroomTopFurisodeProductRole-hakama.ec-pressroomTopFurisodeProductRole .swiper-slide::before {
    content: '';
    position: absolute;
    display: block;
    width: 16px;
    height: 2px;
    background: url(../img/common/kazari_line.png) top no-repeat;
    background-size: 16px 2px;
    top: 50%;
    right: -18px;
    margin-top: -1px;
}
/* VIEW MORE */
.ec-pressroomTopFurisodeProductRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
}
/*------------------------------------------------------------
振袖　新着 end
------------------------------------------------------------*/
/*------------------------------------------------------------
ブログ start
------------------------------------------------------------*/
.ec-pressroomTopBlogRole {
    padding-top: 70px;
}
/* タイトル */
.ec-pressroomTopBlogRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopBlogRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomTopBlogRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopBlogRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopBlogRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* ブログ */
.ec-pressroomTopBlogRole__list .item {
    margin-bottom: 25px;
}
.ec-pressroomTopBlogRole__list .item a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.ec-pressroomTopBlogRole__list .item .img {
    width: 100px;
    height: 70px;
    margin-right: 15px;
    background: #f6f3f4;
}
.ec-pressroomTopBlogRole__list .item .img img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: scale-down;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: scale-down;';
}
.ec-pressroomTopBlogRole__list .item .text_area {
    width: calc(100% - 115px);
}
.ec-pressroomTopBlogRole__list .item .info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.ec-pressroomTopBlogRole__list .item .info_category {
    background-color: #fffa86;
    font-size: 1.0rem;
    font-weight: 500;
    line-height: 1;
    color: #000;
    padding: 2px 5px;
    margin-right: 10px;
}
.ec-pressroomTopBlogRole__list .item .info_date {
    font-family: roboto;
    font-weight: 500;
    font-size: 1.1rem;
    color: #000;
}
.ec-pressroomTopBlogRole__list .item h3 {
    margin-top: 6px;
    color: #000;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5;
}
/* VIEW MORE */
.ec-pressroomTopBlogRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
    transform: translateX(-10px);
}
.ec-pressroomTopBlogRole__link a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto 10px;
    font-family: montserrat;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    letter-spacing: 0.2em;
}
.ec-pressroomTopBlogRole__link a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
ブログ end
------------------------------------------------------------*/
/*------------------------------------------------------------
MOVIE start
------------------------------------------------------------*/
.ec-pressroomTopMovieRole {
    padding-top: 70px;
}
.ec-pressroomTopMovieRole__title {
}
/* タイトル */
.ec-pressroomTopMovieRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopMovieRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomTopMovieRole__title-text::after {
    content: "";
    background: url(../img/pressroom/top/movie_bubble.png) no-repeat center/contain;
    width: 106px;
    height: 108px;
    position: absolute;
    right: -5px;
    top: -40px;
}
.ec-pressroomTopMovieRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopMovieRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopMovieRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* カテゴリ一覧 */
.ec-pressroomTopMovieRole__category {
    margin-bottom: 30px;
}
.ec-pressroomTopMovieRole__category-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.ec-pressroomTopMovieRole__category-item {
    margin: 0 4px 8px;
}
.ec-pressroomTopMovieRole__category-item a,
.ec-pressroomTopMovieRole__category-item span {
    display: block;
    padding: 3px 10px;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    background-color: #f8f5f6;
}
.ec-pressroomTopMovieRole__category-item.active a,
.ec-pressroomTopMovieRole__category-item.active span {
    color: #fff;
    background-color: #000;
}
/* 動画 */
.ec-pressroomTopMovieRole__movie-item {
    margin-bottom: 25px;
}
.ec-pressroomTopMovieRole__movie-item p {
    margin-top: 12px;
    font-size: 1.3rem;
    line-height: 1.5;
}
.ec-pressroomTopMovieRole__movie-movie {
    padding: 5px;
    background-color: #dbd5f9;
}
.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* アスペクト比16:9の場合 */
    height: 0;
    overflow: hidden;
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* VIEW MORE */
.ec-pressroomTopMovieRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
}
.ec-pressroomTopMovieRole__link a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
}
.ec-pressroomTopMovieRole__link a::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/pressroom/top/icon_movie_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomTopMovieRole__link a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
MOVIE end
------------------------------------------------------------*/
/*------------------------------------------------------------
VOICE start
------------------------------------------------------------*/
.ec-pressroomTopVoiceRole {
    padding-top: 70px;
}
/* タイトル */
.ec-pressroomTopVoiceRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopVoiceRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomTopVoiceRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopVoiceRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopVoiceRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* お客様の声 */
.ec-pressroomTopVoiceRole__voice-item {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-size: auto auto;
    background-color: rgba(230, 226, 251, 1);
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 10px, rgba(235, 231, 251, 1) 10px, rgba(235, 231, 251, 1) 15px );
    margin-bottom: 30px;
}
.ec-pressroomTopVoiceRole__voice-item::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: -20px;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: #ebe7fb transparent transparent transparent;
    border-width: 20px 0 0 20px;
}
.ec-pressroomTopVoiceRole__voice-item-link {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #000;
}
a.ec-pressroomTopVoiceRole__voice-item-link:focus,
a.ec-pressroomTopVoiceRole__voice-item-link:hover {
    color: #000;
}
.ec-pressroomTopVoiceRole__voice-item-type {
    display: flex;
    position: absolute;
    top: -5px;
    right: -5px;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 30px;
    letter-spacing: 0.002em;
    background-image: url(../img/pressroom/top/ribbon1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomTopVoiceRole__voice-item-type span {
    display: block;
    font-size: 1.1rem;
    color: #7958cd;
    transform: rotate(10deg);
}
.ec-pressroomTopVoiceRole__voice-item:nth-of-type(even) .ec-pressroomTopVoiceRole__voice-item-link {
    flex-direction: row-reverse;
}
.ec-pressroomTopVoiceRole__voice-item:nth-of-type(even)::after {
    right: unset;
    left: 30px;
}
.ec-pressroomTopVoiceRole__voice-item:nth-of-type(even) .ec-pressroomTopVoiceRole__voice-item-type {
    right: unset;
    left: -5px;
    background-image: url(../img/pressroom/top/ribbon2.png);
}
.ec-pressroomTopVoiceRole__voice-item:nth-of-type(even) .ec-pressroomTopVoiceRole__voice-item-type span {
    transform: rotate(-10deg);
}
.ec-pressroomTopVoiceRole__voice-item-info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: calc(100% - 105px);
    padding: 0 30px;
}
.ec-pressroomTopVoiceRole__voice-item-title {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 12px;
    border-bottom: dotted 3px #000;
}
.ec-pressroomTopVoiceRole__voice-img {
    width: 105px;
    height: 157px;
}
.ec-pressroomTopVoiceRole__voice-img img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: cover;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: cover;';
}
.ec-pressroomTopVoiceRole__voice-item-text {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-top: 12px;
}
.ec-pressroomTopVoiceRole__voice-item-text .name {
    font-size: 1.2rem;
    margin-right: 5px;
}
.ec-pressroomTopVoiceRole__voice-item-text .area {
    font-size: 1.2rem;
}
/* VIEW MORE */
.ec-pressroomTopVoiceRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
}
.ec-pressroomTopVoiceRole__link a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 60px auto 10px;
    font-family: montserrat;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    letter-spacing: 0.2em;
}
.ec-pressroomTopVoiceRole__link a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
VOICE end
------------------------------------------------------------*/
/*------------------------------------------------------------
INSTAGRAM start
------------------------------------------------------------*/
.ec-pressroomTopInstaRole {
    padding-top: 70px;
    margin-bottom: 60px;
}
/* タイトル */
.ec-pressroomTopInstaRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-pressroomTopInstaRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-pressroomTopInstaRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-pressroomTopInstaRole__title-text span {
    font-family: oswald;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-pressroomTopInstaRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* インスタグラム */
.ec-pressroomTopInstaRole__insta {
    background-image: url(../img/pressroom/top/insta_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 20px 25px;
}
.ec-pressroomTopInstaRole__insta h3 {
    position: relative;
    top: -15px;
    width: 180px;
    margin: 0 auto;
}
.ec-pressroomTopInstaRole__list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.ec-pressroomTopInstaRole__item {
    width: 94px;
    height: 94px;
    margin: 2px;
}
.ec-pressroomTopInstaRole__item img {
    width: 100%;
    height: 100%;
    max-width: unset;
    object-fit: cover;
    /* for ie (ofi.min.js) */
    font-family: 'object-fit: cover;';
}
/* VIEW MORE */
.ec-pressroomTopInstaRole__link {
    text-align: center;
    width: 275px;
    margin: 25px auto 0;
}
.ec-pressroomTopInstaRole__link a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 55px;
    margin: 0 auto 10px;
    color: #fff;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #000;
    font-family:montserrat;
    font-weight: 600;
    font-size: 1.2rem;
    letter-spacing: 0.2em;
}
.ec-pressroomTopInstaRole__link a::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/pressroom/top/icon_insta_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-pressroomTopInstaRole__link a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
/*------------------------------------------------------------
INSTAGRAM end
------------------------------------------------------------*/
